Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 17:12:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rizwan qadir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rizwan qadir Bot:  Hi Rizwan Qadir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6338203718 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966565236007            09:00 PM, 13th Aug                   Sohaib                   Hi&nbsp; Rizwan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:00 PM, 13th Aug                     rizwan qadir                    Hi Sohaib,           09:00 PM, 13th Aug                     rizwan qadir                    Actually I need to complaint for my online order. I have ordered a different item but when I recieved my parcel it contains different           09:01 PM, 13th Aug                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           09:01 PM, 13th Aug                     rizwan qadir                    I need the same item which I order (Same color as I ordered)           09:01 PM, 13th Aug                   Sohaib                   ​ We would also request you to provide us some snapshots of the wrong item you received.           09:01 PM, 13th Aug                   Sohaib                   163058561 - - Striped Polo T-shirt with Short Sleeves           09:02 PM, 13th Aug                     rizwan qadir                    My Order #6338203718           09:03 PM, 13th Aug                     rizwan qadir                             09:04 PM, 13th Aug                     rizwan qadir                    see this was my original order....Now I will share what I received           09:04 PM, 13th Aug                     rizwan qadir                             09:05 PM, 13th Aug                     rizwan qadir                    this is what I received           09:05 PM, 13th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that we will create a return request from our end at this moment to avoid any delay that might be happened in the future Would you be okay with me going ahead with that for you. We'd appreciate your understanding and cooperation with us           09:05 PM, 13th Aug                     rizwan qadir                    I don't want my refund,,,I just need to get my original order.           09:06 PM, 13th Aug                     rizwan qadir                    Now just tell me, how would I get my original order.           09:09 PM, 13th Aug                     rizwan qadir                    If there is no way to get my original order, only then No need for return request           09:09 PM, 13th Aug                   Sohaib                   In  this case, we would advise you to visit any nearest store across your area and drop the item there and the store staff will initiate your refund immediately when the same item is available in the same store you can order it again via store directly as in the meantime we don't have that exchange option in the max fashion.com           09:09 PM, 13th Aug                     rizwan qadir                    Then no need for any return request....I will keep what I received.           09:10 PM, 13th Aug                     rizwan qadir                    But surely it is a bad impression for Maxfashion.           09:10 PM, 13th Aug                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:10 PM, 13th Aug                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           09:11 PM, 13th Aug                   Sohaib                   We would like to inform you that this is not the experience we wish you had&nbsp; while shopping with us, we don't aspire for that           09:11 PM, 13th Aug                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,&nbsp;           09:11 PM, 13th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           09:11 PM, 13th Aug                     rizwan qadir                    OK...so NO NEED for any return.. I am going to keep what I got           09:11 PM, 13th Aug                     rizwan qadir                    OK bye           09:12 PM, 13th Aug                   Sohaib                   We’re really sorryfor any inconvenience caused to you           09:12 PM, 13th Aug                   Sohaib                   Is there anything else I can help you with?           09:12 PM, 13th Aug                     rizwan qadir                    no..thank you           09:12 PM, 13th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977762